/* CSS Document */

	.col-md-12 a:link {
		text-decoration: underline;
		color:#666666;
	}
	
	.col-md-12 a:hover {
		text-decoration: none;
		color:#333333;
	}

	.col-md-5 a:link {
		text-decoration: underline;
		color:#666666;
	}
	
	.col-md-5 a:hover {
		text-decoration: none;
		color:#333333;
	}


	.walla-image-gallery {
		float:left;
		padding:10px;
		
	}
	
	.walla-table table, td, th {
		border: 1px dotted #E8E8E8;
		padding: 10px;
	}
	
	